﻿.balance-adjustment-grid {
    display: grid;
    grid-template-columns: 227px 1fr;
    column-gap: 30px;
    margin: 0;
}

.check-box-flex {
    display: flex;
    column-gap: 10px;
    align-items: center;
}

.note-padding-top {
    padding-top: 20px;
}

.no-margin-padding {
    margin: 0;
    padding: 0;
}

.button-flex {
    display: flex;
    column-gap: 20px;
    justify-content: right;
    align-items: center;
}